#top_corner,#teaser {
	border: 0px solid none;
}
#navcontainer {
	margin: 7px auto 0px auto;
	_margin: 6px auto 0px auto;
}
#navbar {
	position: static;
	top: 0;
	z-index: 100;
	display: block;
}

#navbar ul {
	position: relative;
	z-index: 1;
}

#navbar li ul {
	width: 843px;
}
#navbar li a {
	margin-right: 1px;
}
